Bug 63709 - Update textproc/xml2rfc to version 1.22
Summary: Update textproc/xml2rfc to version 1.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-03 19:30 UTC by Jonathan Lennox
Modified: 2004-03-31 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.50 KB, patch)
2004-03-03 19:30 UTC, Jonathan Lennox
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Lennox 2004-03-03 19:30:10 UTC
This patch (created with the permission/encouragement of the port
maintainer) updates textproc/xml2rfc to version 1.22, the most recently
released version.

This new version includes the latest required IETF boilerplate;
Internet-Drafts created with the old version will not be accepted by the
Internet-Drafts editor.
Comment 1 Kirill Ponomarev freebsd_committer 2004-03-04 21:10:19 UTC
Hi,

On Wed, Mar 03, 2004 at 02:21:17PM -0500, Jonathan Lennox wrote:
> 
> >Number:         63709
> >Category:       ports
> >Synopsis:       Update textproc/xml2rfc to version 1.22
> >Confidential:   no
> >Severity:       serious
> >Priority:       medium
> >Responsible:    freebsd-ports-bugs
> >State:          open


Could you please review this PR and reject/approve the changes?

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/63709

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-03-04 21:10:25 UTC
State Changed
From-To: open->feedback

Asked for maintainer's feedback.
Comment 3 Joe Abley 2004-03-04 21:45:29 UTC
looks right to me.
Comment 4 Bill Fenner freebsd_committer 2004-03-31 23:11:30 UTC
State Changed
From-To: feedback->closed
Comment 5 Bill Fenner freebsd_committer 2004-03-31 23:14:44 UTC
Committed, thanks!  (Sorry for the empty close log)